/* No comment */
"Listing directory {0} failed" = "ディレクトリ一覧取得に失敗しました {0}";

/* Touch file failed */
"Cannot create {0}" = "ファイルを作成できません {0}";

/* Create directory failed */
"Cannot create folder {0}" = "フォルダを作成できません {0}";

/* Moving file failed */
"Cannot rename {0}" = "ファイル名を変更できません {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "ファイルの属性を取得できません";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "ファイル属性を書き込めません";

/* Removing file failed */
"Cannot delete {0}" = "ファイルを削除できません {0}";

/* Ownership of file */
"Cannot change owner" = "オーナーを変更できません";

/* Group ownership of file or folder */
"Cannot change group" = "グループを変更できません";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "アクセス権を変更できません{0}";
"Cannot change timestamp of {0}" = "タイムスタンプを変更できません{0}";

/* Mount failure */
"Connection failed" = "接続に失敗しました";

/* Transfer failure */
"Download {0} failed" = "ダウンロードに失敗しました";

/* Transfer failure */
"Upload {0} failed" = "アップロードに失敗しました";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";

"Interoperability failure" = "Interoperability failure";
"Access denied" = "アクセスが拒否されました";
"File not found" = "ファイルが見つかりません";
"Insufficient disk space" = "ディスク容量が足りません";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";